Re: #15682: Certificate Error with sipe plugin

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: #15682: Certificate Error with sipe plugin

Pidgin
#15682: Certificate Error with sipe plugin
---------------------------+---------------------------
 Reporter:  MarcusMoeller  |       Owner:  EionRobb
     Type:  defect         |      Status:  closed
Milestone:                 |   Component:  unclassified
  Version:  2.10.7         |  Resolution:
 Keywords:  sipe           |
---------------------------+---------------------------

Comment (by id2ndr):

 Bug is still present in Pidgin 2.12.0-1.fc25 (libpurple 2.12.0) (I don't
 know why it is marked as closed).

 To workaround it, you need to export intermediate authority with you
 browser or openssl.
 For example with firefox: browse to the site, [https://support.mozilla.org
 /en-US/kb/secure-website-certificate#w_problematic-certificates view
 certificat], got to Details tab, choose the second to last certificat, and
 the export.

 Then copy the autorithy certificat to /etc/ssl/certs/
 And restart pidgin: it may ask you SSL server issued by the authority
 once, but won't ask you each time it reconnect like before.

--
Ticket URL: <https://developer.pidgin.im/ticket/15682#comment:14>
Pidgin <https://pidgin.im>
Pidgin
_______________________________________________
Tracker mailing list
[hidden email]
https://pidgin.im/cgi-bin/mailman/listinfo/tracker